 /* Change body backgroud */
body {
    background-color: #f0f0f0;
    background-attachment: fixed;
}
 /* Change default headlines */
.main .widget .headline {
	  font-family: 'Helvetica Neue', Helvetica, sans-serif;
	  color: #3f3f3f;
	  line-height: 18px;
}
 /* Change first line of headline */
.main .widget .headline:first-line,
.main .widget .headline::first-letter {
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
	  color: #701816;
}
 /* Change splash headline */
.main .splash .widget .headline,
.main .splash .widget .headline:first-line,
.main .splash .widget .headline:first-letter {
    color: #3f3f3f;
    font-size: 26px;
    line-height: 29px;
}
 /* Change post headline */
.main .article-content h1, 
.main .article-content h1 a {
    color: #701816;
    font-size: 26px;
    font-weight: bold;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    line-height: 29px;
}
 /* Change post body font */
.article-body, 
.article-body p {
    color: #3f3f3f;
    font-size: 15px;
    line-height: 21px;
}